This is the mail archive of the cygwin-xfree mailing list for the Cygwin XFree86 project.

Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: unable to start X server after upgrading cygwin from 1.5 to 1.7.5

Jon TURNEY a écrit :
> [...]
> You need to install 'font-adobe-dpi75'.

from the cygwin setup.exe or manually?

> However, this should have been installed automatically as a dependency
> of xterm.
> I wish you'd attached your cygcheck output.

is this you need?

$ cygcheck startx
Found: C:\cygwin\bin\startx
C:\cygwin\bin\startxcygcheck: C:\cygwin\bin\startx is not a DLL: magic
number 2123 (8483) '#!'

> You could try reinstalling that package, although I'd guess something
> went wrong with installing package.  You should check /var/log/setup.log
> for clues.

I've several warning like "abnormal exit: exit code=128" in setup.log,
the first one is :

2010/07/06 20:26:45 running: C:\cygwin\bin\bash.exe --norc --noprofile
2010/07/06 20:27:07 abnormal exit: exit code=128

I reinstall X11 package now and tell you what's new before.



Unsubscribe info:
Problem reports:

Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]